.department__sidebar-menu {
  padding-bottom: 90px;
  padding: 30px 15px;
  background-color: rgba(231, 231, 231, 0.3);
  margin-bottom: 60px;
}
.department__sidebar-menu > ul > li {
  margin-bottom: 10px;
}
.department__sidebar-menu > ul > li > a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.5);
  font-size: 18px;
  font-weight: 4300;
  margin-bottom: 10px;
  cursor: default;
  padding-bottom: 5px;
  display: block;
  position: relative;
}
.department__sidebar-menu > ul > li > a::after {
  display: block;
  height: 2px;
  width: 40px;
  margin-left: auto;
  background-color: #424242;
  margin-top: 5px;
}
.department__sidebar-menu > ul > li ul {
  padding: 0px;
  margin: 10px 0px;
}
.department__sidebar-menu > ul > li ul li {
  margin-bottom: 8px;
}
.department__sidebar-menu > ul > li ul li a {
  text-decoration: none;
  font-weight: 700;
  font-size: 16px;
  display: inline-block;
}
.department__sidebar-menu > ul > li ul li.current-menu-item a {
  background-color: #234161;
  color: #fff;
  padding: 4px 7px;
  border-radius: 4px;
  cursor: default;
}
.department__sidebar-menu > ul > li ul li.current-menu-item a:hover {
  color: #fff;
}
.department__title {
  font-size: 36px;
  font-weight: bold;
  margin-bottom: 20px;
}
.department__stream-item {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: 1px solid rgba(35, 65, 97, 0.1);
  min-width: 100%;
}
.department__stream-item a {
  display: flex;
  font-weight: 600;
  font-size: 18px;
}
.department__stream-item a:hover {
  text-decoration: none;
}
.department__stream-item a .date {
  color: #000;
  font-size: 13px;
  display: block;
  margin-top: 10px;
}
.department__stream-item .thumb {
  height: 160px;
  min-width: 220px;
  background-size: cover;
  margin-right: 20px;
  background-position: center;
}
.department__carousel .slick-dots {
  display: flex !important;
  justify-content: center;
  margin-top: 15px;
  margin-bottom: 20px;
}
.department__carousel .slick-dots li button {
  width: 10px;
  height: 10px;
  opacity: 0.22;
  background-color: rgba(35, 65, 97, 0.8);
  font-size: 0px;
  border-radius: 50%;
  display: block;
  padding: 0px;
  border: none;
  margin: 5px;
  outline: none;
  transition: 0.3s;
}
.department__carousel .slick-dots li.slick-active button {
  background: #234161;
  opacity: 1;
  transition: 0.3s;
}
.department__carousel .slide a {
  display: block;
  text-decoration: none;
  transition: 0.3s;
  display: flex;
}
.department__carousel .slide a .thumb {
  height: 280px;
  background-size: cover;
  background-position: center;
  width: 35%;
}
.department__carousel .slide a:hover {
  transition: 0.3s;
}
.department__carousel .slide a:hover .text {
  color: #FFBB52;
}
.department__carousel .slide a .text {
  flex: 1;
  background-color: rgba(0, 0, 0, 0.2);
  color: #fff;
  display: flex;
  padding: 40px 50px;
  flex-direction: column;
  justify-content: center;
}
.department__carousel .slide a .text .date {
  font-size: 14px;
  margin-bottom: 15px;
}
.department__carousel .slide a .text .title {
  font-size: 24px;
  font-weight: 600;
  line-height: 1.2;
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Fdepartment.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMQ%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWJ%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAW5B%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAQJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOQ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOA%3BAAAA%3BAAAA%3BAAGI%3BAAAA%3BAAAA%3BAAKJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%22%7D */